<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Text Alignment Toggle</title>
<style>
  .toggle-button {
    display: flex;
    justify-content: space-between;
    width: 200px;
    margin-bottom: 10px;
  }

  .toggle-button button {
    flex: 1;
    padding: 5px;
    border: 1px solid #ccc;
    background-color: #f0f0f0;
    cursor: pointer;
  }

  .toggle-button button.active {
    background-color: #ccc;
  }

  .text-content {
    width: 300px;
    border: 1px solid #ccc;
    padding: 10px;
  }
</style>
</head>
<body>
  <div class="toggle-button" id="alignmentToggle">
    <button data-alignment="left">Left</button>
    <button data-alignment="center">Center</button>
    <button data-alignment="right">Right</button>
    <button data-alignment="justify">Justify</button>
  </div>
  <div class="text-content" id="textContent">
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla auctor mi sed nisl hendrerit, vel venenatis leo dictum.
  </div>

<script src="script.js"></script>
</body>
</html>
